#### CHRMODE

#### Synopsis

    HELP:   Define handling of non-convertible characters [STOP]
    TYPE:   NUMBER
    SYNTAX: CHRMODE/SUBMODE=STOP/IGNORE/SUBSTITUTE/IDENTITY/TRANSLIT

#### Description

With the CHRMODE selection you can define how an invalid or incomplete character is handled inside of a unit by this component. All possible modes are listed at the end of this chapter.

This CHRMODE is valid for the content of each unit (block or record). At the end of a unit there can be an incomplete character. Such a rest will be remove from the current and add at the beginning of the next record (if another method (not KEEP) required please use another conversion commend of FLCL). The rest of the last unit of a data field will be concatenated to the first unit of the next data field.